RubyGems Navigation menu

block_explorer 0.0.3

BlockExplorer is a Ruby wrapper for the Block Explorer API. Block Explorer (http://blockexplorer.com) is a popular bitcoin blockchain explorer.

Gemfile
          gem 'block_explorer', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install block_explorer
  
  
  
  
  
  
  

Total downloads 4,800

For this version 1,663

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - June 6, 2012 (110 KB)
  2. 0.0.2 - June 6, 2012 (110 KB)
  3. 0.0.1 - May 22, 2012 (106 KB)